/ / Geben Sie die Version von django-admin an - python, django, django-admin

Geben Sie die Version von django-admin an - python, django, django-admin

Ich habe ein Problem, von dem ich weiß, aber ich kann nicht die Lösung dafür finden. Ich muss rennen python 3.2.2 und django 1.6.5 und wenn ich den django-admin-Befehl verwende, funktioniert es, verursacht aber Probleme, weil django-admin --version 1.7b3 und nicht 1.6.x

Ich führe Ubuntu und fragte mich, ob jemand wusste, wie man Django-Admin auf Version herunterstufen kann 1.6.x

Ich habe alles neu installiert und bin mir nicht sicher, was schief läuft, weil alles andere richtig installiert ist

Antworten:

0 für die Antwort № 1

Sie fragen nicht nach der Version von django-admin, die einfach ein Skript ist, das mit Django geliefert wird, sondern über die Version von Django selbst.

Du sagst nicht, wie du Django installiert hast. Der beste Weg ist es zu benutzen pip: Um eine bestimmte Version zu installieren, würden Sie tun:

pip install django==1.6.5